summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlexandre Demers2019-04-02 12:41:42 -0400
committerAlexandre Demers2019-04-02 12:41:42 -0400
commit9fbf57e6329fd1aeb76ab513b8428b2d8a9ef0a2 (patch)
tree8f9236577d730b295a2997e7939c5eacdb3d57ff
parentb299124eb53a9c16dd11f6c121d8e4d887a6e483 (diff)
downloadaur-9fbf57e6329fd1aeb76ab513b8428b2d8a9ef0a2.tar.gz
Add a check on lib32-x264's version, 1567 is needed.
You either need to modify lib32-x264 package to build it with proper version or wait until an update. Signed-off-by: Alexandre Demers <alexandre.f.demers@gmail.com>
-rw-r--r--.SRCINFO4
-rw-r--r--PKGBUILD4
2 files changed, 4 insertions, 4 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 762c1d506eb..ebba6e88c66 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,7 @@
pkgbase = lib32-ffmpeg
pkgdesc = Complete solution to record, convert and stream audio and video (32 bit)
pkgver = 4.1.3
- pkgrel = 1
+ pkgrel = 2
epoch = 1
url = http://ffmpeg.org/
arch = x86_64
@@ -50,7 +50,7 @@ pkgbase = lib32-ffmpeg
depends = lib32-libva
depends = lib32-libvorbis
depends = lib32-libvpx
- depends = lib32-x264
+ depends = lib32-x264>=157
depends = lib32-x265
depends = lib32-xvidcore
optdepends = lib32-ladspa: LADSPA filters
diff --git a/PKGBUILD b/PKGBUILD
index a23e52a35ae..af6489678e8 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -7,7 +7,7 @@
_pkgbasename=ffmpeg
pkgname=lib32-$_pkgbasename
pkgver=4.1.3
-pkgrel=1
+pkgrel=2
epoch=1
pkgdesc="Complete solution to record, convert and stream audio and video (32 bit)"
arch=('x86_64')
@@ -57,7 +57,7 @@ depends=("$_pkgbasename"
# 'lib32-vid.stab'
'lib32-libvorbis'
'lib32-libvpx'
- 'lib32-x264'
+ 'lib32-x264>=157'
'lib32-x265'
'lib32-xvidcore'
)